# ---------- flashblock.kmm ----------------------------------------------------------------------------------------

Disable flash for this website= Flash für diese Website deaktivieren
Enable flash for this website=Flash für diese Website aktivieren
Edit Flashblock list=Flashblock-Liste bearbeiten